.markets
{

}

	.markets #topBanner .content
	{
		background-image:url('top-banners/2.jpg');
	}

/***TOP***/

	.markets #top
	{
		z-index:1;
		position:relative;
	}

		.markets #top .header
		{

		}

			.markets #top .header .photo
			{
				width:100%;
			}

			.markets #top .header .col.right
			{
				position:absolute;
				right:0; top:0; bottom:0;
			}

				.markets #top .header .block
				{
					height:100%;
					background-color:white;
				}


/***MIDDLE***/

	.markets #middle .background
	{
		background-image:url('backgrounds/text/1.jpg');
	}


/***BOTTOM***/

	.markets #bottom
	{
		margin-bottom:4px;
	}

		.markets #bottom .content
		{
			background-color:white;
		}

			.markets #bottom .top
			{
				
			}

				.markets #bottom .top .right
				{
				}

					.markets #bottom .top .right .list .item
					{
						font-size:16px;
						line-height:2em;

						font-weight:bold;
						text-transform:uppercase;
					}

			.markets #bottom .bottom img
			{
				max-width:100%;
			}

			.markets #bottom .bottom .gallery
			{
				max-width:761px;
				margin-left:auto;
				margin-right:auto;
			}

				.markets #bottom .bottom .photo
				{
					margin:0 auto;
				}

/***IMAGES***/

	.markets #images .photo
	{
		width:100%;
	}

/***FORM***/

	.markets #form
	{
	}

		.markets #form .content
		{
			background-color:white;
		}

		.markets #form .resultMessage
		{
			padding-left:55px;
		}

	.markets .form
	{
		text-align:left;
		padding-top:12px;
	}

		.markets #form .last
		{
			position:relative;
		}
			.markets #form .last .inputWrapper
			{
				margin-bottom:0;
			}
			.markets #form .last .submit
			{
				position:absolute;
				right:0; bottom:0;
			}

/***FOOD INDUSTRY***/

	.markets.food-industry #middle .background
	{
		background-image:url('backgrounds/text/2.jpg');
	}

	